/*
French Styles
*/

body.lang-fr .side_menu_button_wrapper {padding-left: 20px;}
body.lang-fr .header_inner_right::before {left: 10px;}
body.lang-fr nav.main_menu > ul > li {margin: 0 12px;}
nav.mobile_menu > ul > li > a span br,
nav.main_menu > ul > li > a span br{ display:none;}

body.lang-fr .three-col-item.wide .second .inner > ul > li{ min-height:580px;}
@media only screen and (max-height: 780px){
	body.lang-fr .three-col-item.wide .second .inner > ul > li{ min-height:540px;}
}

body.lang-fr .three-col-item .second{ left:13px !important;}

@media only screen and (min-width: 1250px) and (max-width: 1530px){

	
	body.qode_grid_1400.lang-fr .three-col-item .second{ left:0 !important;}
}


@media only screen and (max-width: 1530px)   {

nav.main_menu > ul > li > a span br{ display:inline;}
	body.lang-fr nav.main_menu > ul > li { max-width: 160px;}
}

@media only screen and (max-width: 1250px)   {
body.lang-fr nav.main_menu > ul > li > a {font-size: 17px;}

}

@media only screen and (min-width: 1000px) and (max-width: 1249px){
body.lang-fr .q_logo a {   height: 55px !important;}
			body.lang-fr nav.main_menu > ul > li { max-width: 125px;}

}
@media only screen and (max-width: 1080px)   {
body.lang-fr nav.main_menu > ul > li > a {font-size: 15px;}
}


@media only screen and (max-width: 1000px)   {
body.lang-fr .header_top .menu-top-bar-menu-fr-container{ display:none;}
}
	